                                            /*! elementor - v3.6.7 - 03-07-2022 */
                                            .elementor-heading-title {
                                                padding: 0;
                                                margin: 0;
                                                line-height: 1
                                            }

                                            .elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a {
                                                color: inherit;
                                                font-size: inherit;
                                                line-height: inherit
                                            }

                                            .elementor-widget-heading .elementor-heading-title.elementor-size-small {
                                                font-size: 15px
                                            }

                                            .elementor-widget-heading .elementor-heading-title.elementor-size-medium {
                                                font-size: 19px
                                            }

                                            .elementor-widget-heading .elementor-heading-title.elementor-size-large {
                                                font-size: 29px
                                            }

                                            .elementor-widget-heading .elementor-heading-title.elementor-size-xl {
                                                font-size: 39px
                                            }

                                            .elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
                                                font-size: 59px
                                            }
                    .main_image {
                        /* padding-top: 32%; */
                        height: 400px;
                        width: 100%;
                        /* background-color: red; */
                        background-size: cover;
                        display: flex;
                        justify-content: center;
                        position: relative;
                        background-size: 110% 110%;
                        background-position: center center;
                        animation: shrink 12s infinite alternate;
                    }

                    @keyframes shrink {
                        0% {
                            background-size: 110% 110%;
                        }

                        100% {
                            background-size: 100% 100%;
                        }
                    }

                    .main_image h2 {
                        position: absolute;
                        top: 34%;
                        color: white;
                        font-family: "Times New Roman", Sans-serif;
                        font-size: 42px;
                        font-weight: 600;
                        text-transform: uppercase;
                        animation: zoom 2s;
                    }

                    @keyframes zoom {
                        0% {
                            font-size: 35px;
                        }

                        100% {
                            font-size: 42px
                        }
                    }
                                                            /*! elementor - v3.6.7 - 03-07-2022 */
                                                            .elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
                                                                background-color: #818a91;
                                                                color: #fff
                                                            }

                                                            .elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap {
                                                                color: #818a91;
                                                                border: 3px solid;
                                                                background-color: transparent
                                                            }

                                                            .elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap {
                                                                margin-top: 8px
                                                            }

                                                            .elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter {
                                                                width: 1em;
                                                                height: 1em
                                                            }

                                                            .elementor-widget-text-editor .elementor-drop-cap {
                                                                float: left;
                                                                text-align: center;
                                                                line-height: 1;
                                                                font-size: 50px
                                                            }

                                                            .elementor-widget-text-editor .elementor-drop-cap-letter {
                                                                display: inline-block
                                                            }
                                            /*! elementor - v3.6.7 - 03-07-2022 */
                                            .elementor-widget-google_maps .elementor-widget-container {
                                                overflow: hidden
                                            }

                                            .elementor-widget-google_maps iframe {
                                                height: 300px
                                            }
